import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CellGroupRoutineEventsComponent } from './cell-group-routine-events.component';

describe('CellGroupRoutineEventsComponent', () => {
  let component: CellGroupRoutineEventsComponent;
  let fixture: ComponentFixture<CellGroupRoutineEventsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ CellGroupRoutineEventsComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(CellGroupRoutineEventsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
